Mon, 28 Nov 2022 21:04:19 UTC | login

Information for RPM gdm-pam-extensions-devel-1:40.1-15.el9.s390x.rpm

ID491196
Namegdm-pam-extensions-devel
Version40.1
Release15.el9
Epoch1
Archs390x
SummaryMacros for developing GDM extensions to PAM
DescriptionThe gdm-pam-extensions-devel package contains headers and other files that are helpful to PAM modules wishing to support GDM specific authentication features.
Build Time2022-04-12 15:22:39 GMT
Size12.85 KB
831af3dedabafd7036018cd4976db217
LicenseGPLv2+
Buildrootc9s-build-276790-83142
Provides
gdm-pam-extensions-devel = 1:40.1-15.el9
gdm-pam-extensions-devel(s390-64) = 1:40.1-15.el9
pkgconfig(gdm-pam-extensions) = 40.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
pam-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/include/gdm/gdm-pam-extensions.h6.76 KB
/usr/lib64/pkgconfig/gdm-pam-extensions.pc182.00 B
Component of
1 through 8 of 8
Buildroot descending sort Created State
c9s-build-286317-112275 2022-07-05 09:43:41 expired
c9s-build-284452-106970 2022-06-21 19:52:01 expired
c9s-build-284441-106970 2022-06-21 18:55:14 expired
c9s-build-283086-102512 2022-06-13 11:16:39 expired
c9s-build-282196-99436 2022-06-04 11:10:38 expired
c9s-build-279586-91629 2022-05-11 16:34:06 expired
c9s-build-279197-90292 2022-05-09 11:42:26 expired
c9s-build-279170-90188 2022-05-09 09:12:07 expired